{% extends "!footer.html" %}
{% block extrafooter %}
<hr>
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
    <img alt="Creative Commons Licence" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" />
</a>
<br />
<span xmlns:dct="http://purl.org/dc/terms/" property="dct:title">
    SKA developer documentation
</span>
by
<a xmlns:cc="http://creativecommons.org/ns#" href="developer.skatelscope.org" property="cc:attributionName"
    rel="cc:attributionURL">
    SKA organisation
</a>
is licensed under a
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
    Creative Commons Attribution 4.0 International License
</a>.
{% endblock %}